Name:       x11-driver-input-wiimote
Version:    0.0.1
Release:    %mkrel 4
Summary:    X driver for the nintendo wiimote
Group:      System/X11
License:    MIT
URL:        http://gitweb.freedesktop.org/?p=users/whot/xf86-input-wiimote.git
Source:     http://people.freedesktop.org/~whot/wiimote/xf86-input-wiimote-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}
BuildRequires:  x11-proto-devel
BuildRequires:  x11-server-devel
BuildRequires:  cwiimote-devel

%description
wiimote is an X11 input driver for the Nintendo Wiimote. The wiimote
driver can do pointer emulation. It can be used as the core pointer.

%prep
%setup -q -n xf86-input-wiimote-%{version}

%build
export CFLAGS="%{optflags} -I%{_includedir}/libcwiimote"
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/input/wiimote_drv.la
%{_libdir}/xorg/modules/input/wiimote_drv.so
%{_mandir}/man4/wiimote.4*


%changelog
* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-4mdv2009.0
+ Revision: 262184
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-3mdv2009.0
+ Revision: 256480
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.0.1-1mdv2008.1
+ Revision: 136527
- initial x11-driver-input-wiimote package
- create x11-driver-input-wiimote

